services:
  cb1.lan:
    image: couchbase:enterprise
    ports:
      - 9091:8091
      - 11211:11210
    volumes:
      - ./cb1/:/opt/couchbase/var
  cb2.lan:
    image: couchbase:enterprise
    ports:
      - 9092:8091
      - 11212:11210
    volumes:
      - ./cb2/:/opt/couchbase/var
  cb3.lan:
    image: couchbase:enterprise
    ports:
      - 9093:8091
      - 11213:11210
    volumes:
      - ./cb3/:/opt/couchbase/var
